Bug 7568 - Restore set KDE background feature in Firefox
: Restore set KDE background feature in Firefox
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-08 11:21 MSK by Andrey Bondrov
Modified: 2017-01-17 12:47 MSK (History)
1 user (show)

See Also:
RPM Package: firefox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-12-08 11:21:25 MSK
We need to restore set KDE background feature in Firefox, it was disabled in some of Firefox updates.
Comment 1 Andrey Bondrov 2016-12-08 11:21:55 MSK
Advisory: "Restore set KDE background feature in Firefox"

https://abf.rosalinux.ru/build_lists/2766392
https://abf.rosalinux.ru/build_lists/2766393
Comment 3 Vladimir Potapov 2017-01-06 06:54:52 MSK
sorry, correct NSS containers
https://abf.io/build_lists/2794924
https://abf.io/build_lists/2794925
Comment 4 Vladimir Potapov 2017-01-06 07:59:29 MSK
The update is sent to expanded testing
*****************************************
Comment 5 Vladimir Potapov 2017-01-17 04:58:14 MSK
firefox-50.1.0-1
https://abf.io/build_lists/2794956
https://abf.io/build_lists/2794957

firefox-l10n-50.1.0-1
https://abf.io/build_lists/2794985
https://abf.io/build_lists/2794986

nss-3.27.2-1
https://abf.io/build_lists/2794924
https://abf.io/build_lists/2794925

nspr-4.13.1-1
https://abf.io/build_lists/2794922
https://abf.io/build_lists/2794923
************************ Advisory **************************
Up to 50.1, restore set KDE background feature in Firefox
************************************************************
QA Verified